@charset "UTF-8";

/*================================================
 *  CSSリセット
 ================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		background: transparent;
		font-weight: normal;
		margin-top: 0;
		margin-bottom: 0;
}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
 *  一般・共通設定
 ================================================*/
body {
    width:100%;
    margin:0 auto;
    font-size:16px;
    color:#000000;
   font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    line-height:1.8;
}




/*================================================
 カスタマイズ　設定　ここから
 ================================================*/
 
.tuyomi-box img {
width: 100%;
} 
 
.star_kazu {
padding-left: 7px;
color: #c2000f;
} 
.come_name {
    padding-bottom: 10px;
    display: block;
} 
.r_come {
    margin-bottom: 25px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
	border-bottom-color: #362e2b;
}

.r_come p {
    padding-bottom: 20px;
}
 
.matome-box img {
width: 100%;
} 
 
 
.bland-title {
font-size: 20px;
    font-weight: 600;
}
.bland li {
padding-bottom: 20px;
    border-bottom-color: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    margin-bottom: 20px;
}

.footer_area {
    display: none;
}
.pc-tel{
display: block;
}
.sp-tel{
display: none;
}


.br-sp {
display: none;
}


.hp-header {
    width: 100%;
	display: block;
}
.luxbar-fixed {
		display: none;
}
.head-des {
    width: 100%;
    background-color: #362e2b;
}
.head-des p {
color: #ffffff;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 3px 2px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    box-sizing: border-box;
    font-size: 14px;
}
.header-bar {
     width: 100%;
}
.header-inner {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    overflow: hidden;
    padding-top: 0px;
}
.header-inner1 {
    float: left;
    width: 30%;
	margin-right: 2%;
}
.header-inner2 {
    float: right;
    width: 65%;
}
.header-inner1 img {
    max-width: 100%;
}
.header-logo {
margin-right: 18px;
    padding-top: 10px;
}
.header-btn {
margin-top: 8px;
margin-bottom: 8px;
}
.global-navi-box {
   width: 100%;
   background-color: #d1c0a5;
}
.menu {
height: 50px;
    max-width: 1000px;
    margin: 0 auto;
    list-style-type: non
	position: relative;
}
.menu > li {
    float: left;
    width: 33.2%;
    height: 50px;
    background: #d1c0a5;
    list-style: none;
    margin: 0;
    padding: 0;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #FFF;
}
.menu > li:last-child {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #FFF;
}
.menu > li a {
    display: block;
    color: #000000;
    padding: 14px 0;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}
.containar {
  max-width: 1000px;
  margin: 0px auto;
  clear: both;
}
.box-white {
max-width:100%;
display:block;
padding-left: 10px;
    padding-right: 10px;
	background-color: #ffffff;
		 overflow: hidden;
padding-top: 40px;
padding-bottom: 40px;
}
.box-black {
max-width:100%;
display:block;
padding-left: 10px;
    padding-right: 10px;
	background-color: #000000;
		 overflow: hidden;
padding-top: 40px;
padding-bottom: 40px;
}
.f-box-black {
max-width:100%;
display:block;
padding-left: 10px;
    padding-right: 10px;
	background-color: #362e2b;
		 overflow: hidden;
padding-top: 40px;
padding-bottom: 40px;
margin-bottom: 68px;
}
.box-white2 {
    max-width: 100%;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url("../images/bac2.jpg");
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
	clear: both;
}
.box-white3 {
    max-width: 100%;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url("../images/bac3.jpg");
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
	clear: both;
}
.box-gray {
    max-width: 100%;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    background-image: url("../images/bac.jpg");
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
	clear: both;
}
.y-maker {
background:linear-gradient(transparent 60%, #ff6 60%);
    font-weight: bold;
}
.box-yellow {
    max-width: 100%;
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #d1c0a5;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom: 40px;
	clear: both;
}
.box-yellow p {
padding-top: 10px;
}
.box-yellow h3 {
font-size: 22px;
padding-bottom: 0px;
}
.header-btn li {
    display: inline-block;
	width:32.7%;
	text-align:center;
	padding-top: 10px;
    padding-bottom: 5px;
}
.header-btn li a {
text-decoration: none;
color:#ffffff;
	font-size:14px;
	font-weight:600;
}

.l-btn {
background-color: #c2000f;
border-radius: 10px;
box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.c-btn {
background-color: #ff7600;
border-radius: 10px;
box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.r-btn {
background-color: #25af00;
border-radius: 10px;
box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}


/* 吹き出し本体 */
.balloon1{
  position: relative;
  padding: 20px;
  border-radius: 10px;
  color: #000000;
  background-color: #ececec;
  margin-left: 110px;          /* 左に余白を設ける */
  margin-top: 30px;
    margin-bottom: 30px;
}
/* 画像 - 絶対配置で左上に配置 */
.balloon1 .icon{
  position: absolute;
  left: -110px;
  top: 0;
}
/* 三角アイコン */
.balloon1::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: -15px;
  top: 20px;
  border-right: 15px solid #ececec;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
}

.icon img {
width: 32%;
}

.btn-p {
display: block;
line-height: 10px;
font-size: 12px;
}
.btn-p2 {
display: block;
line-height: 29px;
font-size: 16px;
    font-weight: 600;
}
.btn-icon {
margin-right: 5px;
}
.top-img {
overflow: hidden;
}

.top-img .pc {
width: 100%;
display: block;
}
.top-img .sp {
    width: 100%;
    display: none;
}
.center {
text-align: center;
}
.title-top {
font-size: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
}
.sub-head {
  color: #000000;
    font-size: 30px;
    padding-bottom: 30px;
	font-weight: 600;
}
.section {
float: left;
width: 24%;
margin-right: 1%;
    background-color: #ffffff;
}
.section-inner img {
width: 100%;	
}
.section-head{
background-color: #FFD500;
    padding: 12px 10px 12px 10px;
    text-align: center;
    line-height: 100%;
}

.point{
width:100%;
    margin:0;
    padding:0;
    display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.section p {
    font-size: 16px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    line-height: 25px;
}
.red {
    color: red;
    font-size: 12px;
    display: block;
}
.cv-title {
background: #cccccc;
border: 1px solid #000;
    border-bottom: none;
	text-align: center;
		padding-top: 10px;
    padding-bottom: 10px;
}
.cv-area {
display: flow-root;
border: 1px solid #000;
   padding-top: 2%;
    padding-bottom: 2%;
}
.cv-tel{
text-align: center;
float: left;
width: 46%;
    margin-left: 2%;
    margin-right: 2%;
}
.cv-area img {
max-width: 485px;
    width: 100%;
}
.cv-title h2 {
font-size: 20px;
}
.cv-tel p {
border-bottom: 1px solid gray;
font-size: 18px;
    font-weight: 600;
	    margin-bottom: 20px;
		margin-top: 5%;
color: #dd1716;
}
.cv-web {
text-align: center;
float: left;
width: 46%;
    margin-left: 2%;
    margin-right: 2%;
}
.cv-web p {
border-bottom: 1px solid gray;
font-size: 18px;
    font-weight: 600;
	    margin-bottom: 20px;
	margin-top: 5%;
color: #0099e2;
}
.cv-line {
text-align: center;
float: left;
width: 46%;
    margin-left: 2%;
    margin-right: 2%;
}
.cv-line p {
    border-bottom: 1px solid gray;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
	margin-top: 5%;
    color: #00B900;
}
.cv-satuei {
text-align: center;
float: left;
width: 46%;
    margin-left: 2%;
    margin-right: 2%;
}
.cv-satuei p {
    border-bottom: 1px solid gray;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 20px;
	margin-top: 5%;
    color: #000000;
}
.selection-list {
    clear: both;
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.selection-Panel {
    float: left;
    width: 23%;
    padding: 1%;
}
.top_osusume_box {
    display: block;
    text-decoration: none;
	border: 1px solid #e5e5e5;
    background: #ffffff;
    -moz-box-shadow: 0 1px 0 0 #f3f3f3;
    -webkit-box-shadow: 0 1px 0 0 #f3f3f3;
    box-shadow: 0 1px 0 0 #f3f3f3;
    height: 100%;
    position: relative;
}
.panel_img {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 1px;
}
.panel_img img {
    width: 100%;
    vertical-align: top;
}
.panel_headding1 {
    font-size: 14px;
    padding: 10px 10px 0;
    display: block;
	text-align: center;
}
.panel_headding2 {
   font-size: 18px;
    padding: 0px 10px 0;
    display: block;
    text-align: center;
    color: red;
}

.bnn img {
width: 100%;
}
.center p {
font-size: 18px;
line-height: 25px;
}
.red2 {
color: red;
}

.selection-list2 {
    clear: both;
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.selection-Panel2 {
    float: left;
    width: 31.33%;
    padding: 1%;
}
.top_osusume_box2 {
    display: block;
    text-decoration: none;
	border: 1px solid #e5e5e5;
    background: #ffffff;
    -moz-box-shadow: 0 1px 0 0 #f3f3f3;
    -webkit-box-shadow: 0 1px 0 0 #f3f3f3;
    box-shadow: 0 1px 0 0 #f3f3f3;
    height: 100%;
    position: relative;
}
.panel_img2 {
    position: relative;
    display: inline-block;
    overflow: hidden;
    padding: 1px;
}
.panel_img2 img {
    width: 100%;
    vertical-align: top;
}
.panel_headding1 {
    font-size: 14px;
    padding: 10px 10px 0;
    display: block;
	text-align: center;
}
.panel_headding2 {
   font-size: 18px;
    padding: 0px 10px 0;
    display: block;
    text-align: center;
    color: red;
	line-height: 30px;
}

.sankou_text {
background-color: #ffffff;
    padding: 15px;
    border-color: #000000;
    border-style: solid;
    border-width: 2px;
    text-align: center;
    font-size: 18px;
	    line-height: 25px;
}


.sub-title {
font-size: 35px;
    font-weight: 600;
	border-bottom: solid 2px #dd1716;
	margin-bottom: 20px;
}
.sub-text {
font-size: 30px;
font-weight: 600;
}










.form-box dl {
    padding: 1px;
    margin-bottom: 10px;
    border-radius: 3px;
    border-bottom: 1px solid #f9f9f9;
}
.form-box dt {
    width: 350px;
    display: table-cell;
    vertical-align: middle;
    padding-right: 100px;
}
.form-red {
    font-size: 14px;
    color: red;
    padding-left: 5px;
}
.form-box dd {
    width: 500px;
    padding-left: 8px;
    display: table-cell;
    vertical-align: middle;
}
.form-box dd input[type="text"], .form-box dd select, dd textarea {
    width: 90%;
    max-width: 100%;
    font-family: inherit;
    padding: 5px 1px;
    font-size: 14px;
    background: #ffffff;
    border-radius: 3px;
    border: 1px solid #C5C5C5;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}
.submit_area {
    text-align: center;
    padding-top: 30px;
}
.confirmation_btn {
    font-family: inherit;
    padding: 15px 150px;
    font-size: 18px;
    background: none;
    border-radius: 7px;
    border: none;
    background: #ff7600;
    color: #fff;
    cursor: pointer;
    text-align: center;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}


input[type="button"][value="戻る"] {
    font-family: inherit;
    margin-left: 15px;
    padding: 10px 30px;
    font-size: 16px;
    background: none;
    border-radius: 8px;
    border: 1px solid #ff9900;
    color: #ff9900;
    display: inline-block;
    cursor: pointer;
}



.bland-list li {
float: left;
    width: 23%;
    margin-left: 1%;
    margin-right: 1%;
	    margin-bottom: 2%;
}
.bland-list li img {
width: 100%;
}
.bland-list {
margin-top: 20px;
}
.footer-left {
    float: left;
    width: 50%;
}
.footer-left p {
       line-height: 23px;
    font-size: 14px;
}

.footer-left img {
   width: 70%;
    margin-bottom: 10px;
}
.footer-right {
    float: left;
    width: 50%;
	padding-top: 20px;
}
.kobutu {
    display: block;
    clear: both;
	color: #ffffff;
}
.f-link {
display: block;
}
.f-link li {
display: block;
padding-bottom: 10px;
}
.f-link a {
text-decoration: none;
font-size: 16px;
color: #000000;
}
.copy {
text-align: center;
    color: #ffffff;
}
.yellow_icon {
color: #FFD500;
    margin-right: 7px;
}
.f-tel {
background-color: #c2000f;
    border-radius: 7px;
width: 31.33%;
float: left;
margin-right: 1%;
    margin-left: 1%;
	text-align: center;
	padding-top: 10px;
    padding-bottom: 6px;
	    margin-top: 7px;
    margin-bottom: 7px;	
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.f-web {
background-color: #ff7600;
    border-radius: 7px;
	width: 31.33%;
float: left;
margin-right: 1%;
    margin-left: 1%;
	text-align: center;
	padding-top: 10px;
    padding-bottom: 6px;
	    margin-top: 7px;
    margin-bottom: 7px;	
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.f-line {
background-color: #25af00;
    border-radius: 7px;
	width: 31.33%;
float: left;
margin-right: 1%;
    margin-left: 1%;
	text-align: center;
	padding-top: 10px;
    padding-bottom: 6px;
	    margin-top: 7px;
    margin-bottom: 7px;	
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.footer-cv {
width: 100%;
    background-color: #ffffff;
    display: inline-block;
	padding-left: 0px;
    padding-right: 0px;
	position: fixed;
    bottom: 0px;
	border-top-color: #000000;
    border-top-style: solid;
    border-top-width: 1px;
	z-index: 9999;
}
.footrer-pc {
max-width: 1000px;
    margin: 0px auto;
    clear: both;
	    
}
.footrer-pc a {
color: #ffffff;
    text-decoration: none;
}

section table { width: 100%; }
section th, section td  { padding: 15px; border: 1px solid #ddd; }
section th  { background: #f4f4f4; }

.demo01 {
margin-bottom: 40px;
}
 .text-area {
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 40px;	
}

.pdffile{
display: block;
    margin-top: 10px;
}
.demo01 {
    font-size: 16px;
}

.hukidasi section {
    position: relative;
}
.hukidasi .f-right .img {
right: 3%;
}
.hukidasi .f-right img {
max-width: 100%;
    height: auto;
}
.hukidasi section .img {
width: 13%;
    position: absolute;
    top: -4px;
}
.hukidasi .f-right .text {
margin-left: 10%;
    float: left;
	background-color: #FFFFFF;
    box-sizing: border-box;
    padding: 30px;
    border-radius: 20px;
    width: 68%;
    position: relative;
}

.hukidasi .f-right .text h3 {
border-bottom-color: #ff9900;
    border-bottom-style: dotted;
    border-bottom-width: 3px;
}
.hukidasi .f-right .sankaku {
position: absolute;
    right: -45px;
    bottom: 30px;
}
.sankaku img {
max-width: 100%;
    height: auto;
}
.hukidasi section .text p {
font-size: 16px;
    line-height: 175%;
    position: relative;
    z-index: 1;
}
.cap_bnr {
    margin-top: 10px;
}
.cap_bnr img {
    width: 100%;
}
.point-area {
text-align: center;
    background-color: #ececec;
    padding-top: 10px;
    padding-bottom: 10px;
}
.satuei-point {
    font-size: 20px;
    font-weight: 500;
}

#QandA-1 {
	width: 100%;
	font-size: 14px; /*全体のフォントサイズ*/
}
#QandA-1 h2 {

}
#QandA-1 dt {
	background: #362e2b;
    color: #fff;
    padding: 8px;
    border-radius: 5px;
    font-size: 16px;
    line-height: 25px;
}
#QandA-1 dt:before {
	content: "Q.";
	font-weight: bold;
	margin-right: 8px;
}
#QandA-1 dd {
	margin: 24px 16px 40px 32px;
	    text-indent: -24px;
    font-size: 16px;
    line-height: 25px;
}
#QandA-1 dd:before {
	content: "A.";
	font-weight: bold;
	margin-right: 8px;
}
.point-p {
padding: 10px;
}
.point-p p {
font-size: 14px;
}
.step-title {
background-color: #d1c0a5;
    padding: 12px 10px 12px 10px;
    text-align: center;
    line-height: 100%;
	    display: flow-root;	
		font-size: 20px;
    font-weight: 600;	
}
.step-left {
    float: left;
    width: 55%;
	margin-right: 10%;
	padding-top: 20px;
}
.step-right {
    float: left;
    width: 35%;
	padding-top: 20px;
}
.step-right img {
    width: 100%;
}
.kaitori-step-ul li {
background-color: #ffffff;
margin-bottom: 20px;
    display: block;
    clear: both;
	overflow: hidden;
}
.step-title2 {
border-bottom-color: #000000;
    border-bottom-style: solid;
    border-bottom-width: 2px;
    font-size: 20px;
    display: block;
    margin-bottom: 20px;
    padding-bottom: 7px;
	font-weight: 600;
}
.kaitori-step {
padding-left: 10px;
    padding-right: 10px;
    background-color: #ffffff;
}

.step-sankaku {
    display: block;
    text-align: center;
	    padding-bottom: 20px;
    padding-top: 20px;
}
.toiawase-box {
text-align: center;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 7px;
    font-size: 18px;
    display: block;
    margin-bottom: 21px;
}
.toiawase_btn .mail {
float: left;
    width: 48%;
    margin-right: 4%;
    background-color: #ff7600;
    border-radius: 5px;
    text-align: center;
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.toiawase_btn .mail a {
    text-decoration: none;
    font-size: 22px;
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
	font-weight: 600;
}

.toiawase_btn .line {
float: left;
    width: 48%;
    background-color: #25af00;
    border-radius: 5px;
    text-align: center;
	box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.toiawase_btn .line a {
    text-decoration: none;
    font-size: 22px;
    color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
	font-weight: 600;
}
.pc-tel img {
width: 100%;
    margin-bottom: 7px;
}
.sp-tel img {
width: 100%;
    margin-bottom: 7px;
}
.toiawase {
font-size: 20px;
}
/*-------------------------------------------------------------------------------------------------------------------------
  スマホ876pxまで
---------------------------------------------------------------------------------------------------------------------------*/

@media screen and (max-width: 876px){
	
.hp-header {
	display: none;
}
.luxbar-fixed {
		display: block;
}
.sub-page {
margin-top: 60px;
}
.sp-logo img {
width: 250px;
}
.luxbar-item-tel {
background-color: #dd1716;
    border-radius: 7px;
    width: 80%;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 7px;
    margin-top: 7px;
    margin-bottom: 7px;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.luxbar-item-tel {
color: #ffffff;
}
.luxbar-item-web {
background-color: #ff7600;
    border-radius: 7px;
    width: 80%;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 7px;
    margin-top: 7px;
    margin-bottom: 7px;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.luxbar-item-web {
color: #ffffff;
}
.luxbar-item-line {
background-color: #25af00;
    border-radius: 7px;
    width: 80%;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 7px;
    margin-top: 7px;
    margin-bottom: 7px;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.luxbar-item-line {
color: #ffffff;
}

.luxbar-item-pdf {
background-color: #000000;
    border-radius: 7px;
    width: 80%;
    float: left;
    margin-right: 10%;
    margin-left: 10%;
    text-align: center;
    padding-top: 16px;
    padding-bottom: 13px;
    margin-top: 7px;
    margin-bottom: 7px;
    box-shadow: inset 0 -2px 0 rgba(0, 0, 0, 0.15), inset 0 -60px 0 rgba(0, 0, 0, 0);
}
.luxbar-item-pdf {
color: #ffffff;
}

.sp-uketuke {
    text-align: center;
}
.sp-home {
color: #ffd500;
}

.top-img {
overflow: hidden;
margin-top: 60px;
}

}
/*----------------------------------------------------
  .demo01
----------------------------------------------------*/
.demo01 th  { width: 40%; text-align: left; }
 
@media only screen and (max-width:600px){
    .demo01 { margin: 0 -10px; }
    .demo01 th,
    .demo01 td{
    width: 100%;
    display: block;
    border-top: none;
    }
  .demo01 tr:first-child th { border-top: 1px solid #ddd; }
  .demo01 {
margin-bottom: 40px;
}
.top-img .pc {
width: 100%;
display: none;
}
.top-img .sp {
    width: 100%;
    display: block;
}

.box-white {
    padding-top: 20px;
    padding-bottom: 20px;
}
.title-top {
font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
	line-height: 31px;
}
.center p {
    font-size: 16px;
    line-height: 25px;
}
.cv-title h2 {
    font-size: 18px;
}
.cv-tel {
    width: 96%;
}
.cv-web {
    width: 96%;
}
.cv-line {
    width: 96%;
}
.cv-satuei {
width: 96%;
}
.cv-tel p {   
    font-size: 16px;
}
.cv-web p {   
    font-size: 16px;
}
.cv-line p {   
    font-size: 16px;
}
.cv-satuei p {
font-size: 16px;
}
.sub-head {
    font-size: 20px;
	line-height: 31px;
}
.section {
    float: left;
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
  
}
.selection-Panel {
    float: left;
    width: 48%;
    padding: 1%;
}
.box-yellow {
    padding-top: 20px;
    padding-bottom: 20px;
}
.box-yellow h3 {
    font-size: 20px;
    padding-bottom: 0px;
	line-height: 25px;
}
.center p {
    font-size: 16px;
    line-height: 25px;
}
.selection-Panel2 {
    float: left;
    width: 48%;
    padding: 1%;
}
.panel_headding2 {
    font-size: 16px;
    line-height: 22px;
}
.sankou_text {
    font-size: 16px;
    line-height: 25px;
}
.bland-list li {
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
}
.form-box dt {
    width: 100%;
    display: block;
}
.form-box dl {
    padding: 0px;
}
.confirmation_btn {
    padding: 15px 80px;
}
.footer-left {
    width: 100%;
}
.footer-left img {
    width: 65%;
    margin-bottom: 5px;
}
.footer-right {
    width: 100%;
}
.copy p {
font-size: 12px;
}
.footer-cv {
display: none;
}
.f-box-black {
    margin-bottom: 0px;
}
.form-box dd {
    width: 90%;
    padding-left: 8px;
    display: block;
    vertical-align: middle;
}
.form-box dd input[type="text"], .form-box dd select, dd textarea {
    font-size: 16px;
}
.top-img {
overflow: hidden;
margin-top: 60px;
}

.section {
    float: left;
    width: 96%;
    margin-right: 2%;
    margin-left: 2%;
	margin-bottom: 30px;
}
.section-inner img {
    max-width: 240px;
}
.section-inner {
text-align: center;
}


.hukidasi .f-right .sankaku {
	top: 75px;
    right: -15px;
    bottom: auto;
}
.hukidasi section .img {
width: 25%;
   
}
.hukidasi .f-right .text {
    margin-left: 0%;
    padding: 20px;
    border-radius: 20px;
    width: 67%;
    position: relative;
}
.toiawase {
    font-size: 16px;
}
.toiawase_btn .mail {
    margin-left: 5%;
    margin-right: 5%;
	    width: 90%;
margin-bottom: 20px;
    margin-top: 15px;
}
.toiawase_btn .mail a {
    font-size: 16px;
}
.toiawase_btn .line {
    margin-left: 5%;
    margin-right: 5%;
	    width: 90%;
margin-bottom: 20px;
    margin-top: 0px;
}
.toiawase_btn .line a {
    font-size: 16px;
}
.toiawase-box {
margin-bottom: 27px;
}

.step-left {
    float: left;
    width: 100%;
    margin-right: 0%;
    padding-top: 20px;
}
.step-right {
    float: left;
    width: 100%;
    padding-top: 20px;
}
.sub-title {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    padding-bottom: 10px;
}
.sub-text {
font-size: 18px;
    line-height: 15px;
}
.br-sp {
    display: block;
}

.pc-tel{
display: none;
}
.sp-tel{
display: block;
}

.footer_area {
    display: block;
    width: 100%;
    position: fixed;
    left: 0px;
    bottom: -9px;
    z-index: 9999;
    text-align: center;
    padding: 0 auto;
}
.footer_area_inner {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.footer_area img {
    max-width: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

}


